Subject: bitkeeper access ??

From: Andreas Tobler <[email-masked]>
Date: Tue, 29 Aug 2000 18:16:47 +0200

Hi,

has anyone the same behaviour?

[andreas@wallstreet linuxppc_2_3]$ bk pull bk://bitkeeper.fsmlabs.com:5000
pull: connect/access to bk://bitkeeper.fsmlabs.com:5000 failed.

Both, the hq.fsmlabs.com and the bitkeeper.fsmlabs.com fail.

The pull on the linuxppc_2_2 branch works so far, although there is nothing to
pull.
Or is this only related to my config?

Thanks,

Andreas

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/